IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'IVFSAYISI' AND SYSOBJECTS.name = 'HSAGBILGI ')
ALTER TABLE dbo.HSAGBILGI ADD IVFSAYISI INT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ASILAMASAYISI' AND SYSOBJECTS.name = 'HSAGBILGI ')
ALTER TABLE dbo.HSAGBILGI ADD ASILAMASAYISI INT NULL
GO